body {
    font-family: Arial, Helvetica, sans-serif;
}

header {
    background-color: gray;
    color: white;
    padding: 20px;
}

header img {
    float: right;
    width: 100px;
}

nav {
    display: flex;
    justify-content: center;
    margin: 10px;
}

nav div {
    margin: 5px;
}

nav a {
    text-decoration: none;
    color: steelblue;
    font-weight: bold;
}

nav a:hover {
    color: red;
    text-decoration: underline;
}

main {
    display: flex;
    margin: 10px;
}

.left, .right, .rightfig {
    background-color: #eee;
    margin: 10px;
    padding: 10px;
    flex: 1;
}

.rightfig {
    text-align: center;
}

footer {
    background-color: lightgray;
    text-align: center;
    padding: 10px;
}